.section-item .section-heading {
    padding-bottom: 30px;
}

.section-item .item {
    padding-top: 30px;
    text-align: center;
}

.section-item .item > div {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.section-item p {
    font-family: 'Roboto', serif;
    font-size: 21px;
    font-weight: 600;
    color: #0b0b0b;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 40px !important;
    padding: 0;
}

.section-item .btn {
    margin-top: auto;
}

@media (max-width: 768px) {
    .section-item .section-heading {
        padding-bottom: 0;
    }

    .section-item .item {
        padding: 15px 0;
    }

    .section-item .btn {
        margin-top: 15px;
    }
}